subbidang:
  kdsubbidang: '61B848808A3AA'
  namasubbidang: 'JUMLAH RENSTRA, RENJA, DAN RKPD'
generated_at: '2026-06-02 20:10:42'
elemen:
  -
    no: '1'
    nama: 'Renstra (RENCANA STRATEGIS )'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '34'
    2017: '34'
    2018: '0'
    2019: '0'
    2020: '34'
    2021: '0'
    2022: '0'
    2023: '29'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'Renja (RENCANA KERJA)'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '68'
    2017: '68'
    2018: '68'
    2019: '68'
    2020: '68'
    2021: '58'
    2022: '58'
    2023: '29'
    2024: '29'
    2025: '0'
  -
    no: '3'
    nama: 'RKPD (RENCANA KERJA PEMERINTAH DAERAH)'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '2'
    2017: '2'
    2018: '2'
    2019: '2'
    2020: '2'
    2021: '2'
    2022: '2'
    2023: '2'
    2024: '2'
    2025: '0'
rows:
  -
    no: '1'
    nama: 'Renstra (RENCANA STRATEGIS )'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '34'
    2017: '34'
    2018: '0'
    2019: '0'
    2020: '34'
    2021: '0'
    2022: '0'
    2023: '29'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'Renja (RENCANA KERJA)'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '68'
    2017: '68'
    2018: '68'
    2019: '68'
    2020: '68'
    2021: '58'
    2022: '58'
    2023: '29'
    2024: '29'
    2025: '0'
  -
    no: '3'
    nama: 'RKPD (RENCANA KERJA PEMERINTAH DAERAH)'
    satuan: 'Buah'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: '2'
    2017: '2'
    2018: '2'
    2019: '2'
    2020: '2'
    2021: '2'
    2022: '2'
    2023: '2'
    2024: '2'
    2025: '0'
